Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2011-4927

Overview

Vulnerability Score 4.0 4.0
CVE Id CVE-2011-4927
Last Modified 09 Oct 2012 12:00:00
Published 08 Oct 2012 02:55:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact NONE NONE
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity LOW
Authentication SINGLE_INSTANCE

CVE-2011-4927

Summary

Unspecified vulnerability in the bazaar repository adapter in Redmine 1.0.x before 1.0.5 allows remote authenticated users to obtain sensitive information via unknown vectors.

Vulnerable Systems

Application

  • Redmine 1.0.0

  • Redmine 1.0.1

  • Redmine 1.0.2

  • Redmine 1.0.3

  • Redmine 1.0.4


References

CONFIRM - http://www.redmine.org/news/49

MLIST - [oss-security] 20120106 Re: CVE request: redmine issues

MLIST - [oss-security] 20120106 CVE request: redmine issues

DEBIAN - DSA-2261


Last Updated: 27 May 2016 11:00:54